.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.973000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.009600px;}
.ls9{letter-spacing:-0.007200px;}
.lsd{letter-spacing:-0.006400px;}
.ls7{letter-spacing:-0.003600px;}
.lsb{letter-spacing:-0.003200px;}
.ls0{letter-spacing:-0.002400px;}
.ls2{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.002400px;}
.ls12{letter-spacing:0.006400px;}
.lsa{letter-spacing:0.009600px;}
.ls11{letter-spacing:0.406800px;}
.ls10{letter-spacing:0.414000px;}
.ls6{letter-spacing:0.415200px;}
.lsf{letter-spacing:0.417600px;}
.lse{letter-spacing:0.510400px;}
.ls4{letter-spacing:0.554400px;}
.ls5{letter-spacing:0.580800px;}
.ls8{letter-spacing:1.107200px;}
.lsc{letter-spacing:439.753600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.ws4{word-spacing:0.571200px;}
.ws1{word-spacing:0.597600px;}
.ws0{word-spacing:0.602400px;}
.wsa{word-spacing:0.607200px;}
.ws2{word-spacing:0.609600px;}
.ws7{word-spacing:0.747000px;}
.ws11{word-spacing:0.790400px;}
.ws10{word-spacing:0.793600px;}
.ws6{word-spacing:0.796800px;}
.wsc{word-spacing:0.800000px;}
.ws9{word-spacing:0.803200px;}
.wse{word-spacing:0.900000px;}
.ws8{word-spacing:0.903600px;}
.wsf{word-spacing:0.907200px;}
.wsd{word-spacing:1.100000px;}
.ws5{word-spacing:2.091600px;}
.wsb{word-spacing:356.713600px;}
._6{margin-left:-439.753600px;}
._b{margin-left:-2.688000px;}
._0{margin-left:-1.171200px;}
._1{width:1.077600px;}
._c{width:3.459200px;}
._2{width:13.196400px;}
._3{width:71.769600px;}
._11{width:92.918400px;}
._d{width:174.544000px;}
._e{width:298.083200px;}
._7{width:390.771200px;}
._12{width:411.065600px;}
._14{width:432.723200px;}
._f{width:438.809600px;}
._13{width:445.120000px;}
._4{width:451.382400px;}
._5{width:453.718400px;}
._9{width:463.769600px;}
._10{width:481.510400px;}
._a{width:523.548800px;}
._8{width:554.982400px;}
._18{width:563.539200px;}
._17{width:566.720000px;}
._15{width:581.411200px;}
._16{width:594.979200px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs1{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.yb{bottom:29.076771px;}
.ya{bottom:40.011724px;}
.y7{bottom:60.828780px;}
.y6{bottom:85.822401px;}
.y4{bottom:113.049343px;}
.y3{bottom:125.545763px;}
.y2{bottom:125.546075px;}
.y1{bottom:138.042495px;}
.y8{bottom:205.106676px;}
.y5{bottom:229.137267px;}
.y1c{bottom:344.113762px;}
.y19{bottom:344.114543px;}
.y1b{bottom:345.453099px;}
.y1a{bottom:346.792437px;}
.y18{bottom:361.297550px;}
.y17{bottom:394.100690px;}
.y14{bottom:394.101471px;}
.y16{bottom:395.440027px;}
.y15{bottom:396.779365px;}
.y13{bottom:410.502651px;}
.y10{bottom:410.503432px;}
.y12{bottom:411.841988px;}
.y11{bottom:413.181325px;}
.yf{bottom:426.905393px;}
.ye{bottom:443.307354px;}
.yd{bottom:460.490360px;}
.yc{bottom:477.673367px;}
.y2e{bottom:524.296331px;}
.y2d{bottom:551.164148px;}
.y47{bottom:572.153347px;}
.y46{bottom:573.024994px;}
.y2c{bottom:578.031966px;}
.y2b{bottom:604.899784px;}
.y45{bottom:618.203805px;}
.y2a{bottom:631.767601px;}
.y29{bottom:658.635419px;}
.y28{bottom:674.256178px;}
.y44{bottom:677.691373px;}
.y43{bottom:696.602053px;}
.y27{bottom:701.123995px;}
.y26{bottom:716.744754px;}
.y25{bottom:743.612572px;}
.y24{bottom:770.480390px;}
.y23{bottom:797.348207px;}
.y42{bottom:808.582769px;}
.y22{bottom:824.216025px;}
.y41{bottom:824.984730px;}
.y40{bottom:841.386691px;}
.y21{bottom:851.083842px;}
.y1f{bottom:851.083999px;}
.y20{bottom:855.770273px;}
.y3f{bottom:857.788652px;}
.y3e{bottom:874.190612px;}
.y1e{bottom:877.951816px;}
.y1d{bottom:904.819790px;}
.y3d{bottom:906.994534px;}
.y3c{bottom:923.396495px;}
.y3b{bottom:939.798456px;}
.y9{bottom:953.583757px;}
.y3a{bottom:956.200416px;}
.y39{bottom:972.602377px;}
.y38{bottom:1005.406299px;}
.y37{bottom:1021.808259px;}
.y36{bottom:1038.210220px;}
.y35{bottom:1054.612181px;}
.y34{bottom:1071.014142px;}
.y33{bottom:1087.416103px;}
.y32{bottom:1103.818063px;}
.y31{bottom:1120.220024px;}
.y30{bottom:1136.621985px;}
.y2f{bottom:1153.023946px;}
.h1{height:18.312000px;}
.ha{height:21.364000px;}
.h4{height:22.890000px;}
.h3{height:23.904000px;}
.h7{height:24.416000px;}
.h6{height:24.480000px;}
.h5{height:26.892000px;}
.h9{height:27.468000px;}
.hb{height:29.880000px;}
.h8{height:32.868000px;}
.h2{height:61.824000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:78.729568px;}
.x17{left:80.291503px;}
.x4{left:92.100759px;}
.x8{left:106.847215px;}
.x1{left:112.470588px;}
.x3{left:142.415101px;}
.x5{left:144.541733px;}
.x18{left:157.979937px;}
.x19{left:170.631160px;}
.x6{left:187.604846px;}
.x15{left:244.087888px;}
.xd{left:275.754295px;}
.xe{left:281.151946px;}
.xf{left:283.645981px;}
.x10{left:289.044413px;}
.x16{left:292.234516px;}
.x9{left:297.000926px;}
.xa{left:302.398577px;}
.xb{left:304.892612px;}
.xc{left:310.290888px;}
.x11{left:325.444738px;}
.x12{left:330.842389px;}
.x13{left:333.336424px;}
.x14{left:338.734700px;}
.x1a{left:567.976471px;}
.x1d{left:608.970282px;}
.x1b{left:678.080334px;}
.x1e{left:690.508334px;}
.x2{left:754.101704px;}
.x1f{left:800.642033px;}
.x1c{left:864.247275px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.008194pt;}
.ls9{letter-spacing:-0.006146pt;}
.lsd{letter-spacing:-0.005463pt;}
.ls7{letter-spacing:-0.003073pt;}
.lsb{letter-spacing:-0.002731pt;}
.ls0{letter-spacing:-0.002049pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.002049pt;}
.ls12{letter-spacing:0.005463pt;}
.lsa{letter-spacing:0.008194pt;}
.ls11{letter-spacing:0.347227pt;}
.ls10{letter-spacing:0.353372pt;}
.ls6{letter-spacing:0.354397pt;}
.lsf{letter-spacing:0.356445pt;}
.lse{letter-spacing:0.435655pt;}
.ls4{letter-spacing:0.473212pt;}
.ls5{letter-spacing:0.495746pt;}
.ls8{letter-spacing:0.945058pt;}
.lsc{letter-spacing:375.354537pt;}
.ws3{word-spacing:0.000000pt;}
.ws4{word-spacing:0.487551pt;}
.ws1{word-spacing:0.510085pt;}
.ws0{word-spacing:0.514182pt;}
.wsa{word-spacing:0.518279pt;}
.ws2{word-spacing:0.520328pt;}
.ws7{word-spacing:0.637607pt;}
.ws11{word-spacing:0.674651pt;}
.ws10{word-spacing:0.677382pt;}
.ws6{word-spacing:0.680114pt;}
.wsc{word-spacing:0.682845pt;}
.ws9{word-spacing:0.685577pt;}
.wse{word-spacing:0.768201pt;}
.ws8{word-spacing:0.771274pt;}
.wsf{word-spacing:0.774346pt;}
.wsd{word-spacing:0.938912pt;}
.ws5{word-spacing:1.785299pt;}
.wsb{word-spacing:304.475207pt;}
._6{margin-left:-375.354537pt;}
._b{margin-left:-2.294360pt;}
._0{margin-left:-0.999685pt;}
._1{width:0.919792pt;}
._c{width:2.952623pt;}
._2{width:11.263873pt;}
._3{width:61.259408pt;}
._11{width:79.311103pt;}
._d{width:148.983163pt;}
._e{width:254.430849pt;}
._7{width:333.545292pt;}
._12{width:350.867709pt;}
._14{width:369.353694pt;}
._f{width:374.548780pt;}
._13{width:379.935063pt;}
._4{width:385.280375pt;}
._5{width:387.274283pt;}
._9{width:395.853550pt;}
._10{width:410.996325pt;}
._a{width:446.878474pt;}
._8{width:473.708827pt;}
._18{width:481.012539pt;}
._17{width:483.727531pt;}
._15{width:496.267300pt;}
._16{width:507.848355pt;}
.fs0{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs3{font-size:25.606695pt;}
.fs2{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs7{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs1{font-size:71.698745pt;}
.y0{bottom:0.000000pt;}
.yb{bottom:24.818667pt;}
.ya{bottom:34.152267pt;}
.y7{bottom:51.920800pt;}
.y6{bottom:73.254267pt;}
.y4{bottom:96.494000pt;}
.y3{bottom:107.160400pt;}
.y2{bottom:107.160667pt;}
.y1{bottom:117.827067pt;}
.y8{bottom:175.070133pt;}
.y5{bottom:195.581600pt;}
.y1c{bottom:293.720533pt;}
.y19{bottom:293.721200pt;}
.y1b{bottom:294.863733pt;}
.y1a{bottom:296.006933pt;}
.y18{bottom:308.387867pt;}
.y17{bottom:336.387200pt;}
.y14{bottom:336.387867pt;}
.y16{bottom:337.530400pt;}
.y15{bottom:338.673600pt;}
.y13{bottom:350.387200pt;}
.y10{bottom:350.387867pt;}
.y12{bottom:351.530400pt;}
.y11{bottom:352.673600pt;}
.yf{bottom:364.387867pt;}
.ye{bottom:378.387867pt;}
.yd{bottom:393.054533pt;}
.yc{bottom:407.721200pt;}
.y2e{bottom:447.516533pt;}
.y2d{bottom:470.449733pt;}
.y47{bottom:488.365200pt;}
.y46{bottom:489.109200pt;}
.y2c{bottom:493.382933pt;}
.y2b{bottom:516.316133pt;}
.y45{bottom:527.671867pt;}
.y2a{bottom:539.249333pt;}
.y29{bottom:562.182533pt;}
.y28{bottom:575.515733pt;}
.y44{bottom:578.447867pt;}
.y43{bottom:594.589200pt;}
.y27{bottom:598.448933pt;}
.y26{bottom:611.782133pt;}
.y25{bottom:634.715333pt;}
.y24{bottom:657.648533pt;}
.y23{bottom:680.581733pt;}
.y42{bottom:690.171067pt;}
.y22{bottom:703.514933pt;}
.y41{bottom:704.171067pt;}
.y40{bottom:718.171067pt;}
.y21{bottom:726.448133pt;}
.y1f{bottom:726.448267pt;}
.y20{bottom:730.448267pt;}
.y3f{bottom:732.171067pt;}
.y3e{bottom:746.171067pt;}
.y1e{bottom:749.381467pt;}
.y1d{bottom:772.314800pt;}
.y3d{bottom:774.171067pt;}
.y3c{bottom:788.171067pt;}
.y3b{bottom:802.171067pt;}
.y9{bottom:813.937600pt;}
.y3a{bottom:816.171067pt;}
.y39{bottom:830.171067pt;}
.y38{bottom:858.171067pt;}
.y37{bottom:872.171067pt;}
.y36{bottom:886.171067pt;}
.y35{bottom:900.171067pt;}
.y34{bottom:914.171067pt;}
.y33{bottom:928.171067pt;}
.y32{bottom:942.171067pt;}
.y31{bottom:956.171067pt;}
.y30{bottom:970.171067pt;}
.y2f{bottom:984.171067pt;}
.h1{height:15.630326pt;}
.ha{height:18.235381pt;}
.h4{height:19.537908pt;}
.h3{height:20.403414pt;}
.h7{height:20.840435pt;}
.h6{height:20.895063pt;}
.h5{height:22.953841pt;}
.h9{height:23.445490pt;}
.hb{height:25.504268pt;}
.h8{height:28.054695pt;}
.h2{height:52.770276pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x7{left:67.200133pt;}
.x17{left:68.533333pt;}
.x4{left:78.613200pt;}
.x8{left:91.200133pt;}
.x1{left:96.000000pt;}
.x3{left:121.559333pt;}
.x5{left:123.374533pt;}
.x18{left:134.844800pt;}
.x19{left:145.643333pt;}
.x6{left:160.131333pt;}
.x15{left:208.342800pt;}
.xd{left:235.371867pt;}
.xe{left:239.979067pt;}
.xf{left:242.107867pt;}
.x10{left:246.715733pt;}
.x16{left:249.438667pt;}
.x9{left:253.507067pt;}
.xa{left:258.114267pt;}
.xb{left:260.243067pt;}
.xc{left:264.850800pt;}
.x11{left:277.785467pt;}
.x12{left:282.392667pt;}
.x13{left:284.521467pt;}
.x14{left:289.129200pt;}
.x1a{left:484.800000pt;}
.x1d{left:519.790533pt;}
.x1b{left:578.779867pt;}
.x1e{left:589.387867pt;}
.x2{left:643.668400pt;}
.x1f{left:683.393200pt;}
.x1c{left:737.683867pt;}
}
